Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 14:24:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi my name is kubra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is kubra Bot:  Hi Hi My Name Is Kubra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7470880819 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00973-34075361            06:09 PM, 31st Jul                     hi my name is kubra                    Sure           06:09 PM, 31st Jul                     hi my name is kubra                    ?           06:10 PM, 31st Jul                   Hamza                   Hi Kubra,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           06:10 PM, 31st Jul                     hi my name is kubra                    Hi           06:10 PM, 31st Jul                     hi my name is kubra                    I wanted to know that           06:10 PM, 31st Jul                     hi my name is kubra                    I've online shopping few weeks back but in that 1 men jeans is small in size           06:11 PM, 31st Jul                     hi my name is kubra                    I want to change the size           06:11 PM, 31st Jul                     hi my name is kubra                    7470880819           06:11 PM, 31st Jul                     hi my name is kubra                    This was my order number           06:11 PM, 31st Jul                   Hamza                   In the meantime, an exchange is not available at SPLASH. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (SPLASH) store across the Bahrain.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (SPLASH) store in the Bahrain.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:12 PM, 31st Jul                     hi my name is kubra                    7470880819           06:14 PM, 31st Jul                     hi my name is kubra                    This is the order number           06:14 PM, 31st Jul                     hi my name is kubra                    Can you please check           06:14 PM, 31st Jul                     hi my name is kubra                    So that you can arrange a return           06:15 PM, 31st Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:15 PM, 31st Jul                     hi my name is kubra                    Sure           06:15 PM, 31st Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:16 PM, 31st Jul                   Hamza                   We would like to inform you that This Order exceeded the 15 days return policy,and we can't create a return request           06:16 PM, 31st Jul                     hi my name is kubra                    The jeans tags are still there on jeans           06:16 PM, 31st Jul                     hi my name is kubra                    Is there any other way           06:17 PM, 31st Jul                   Hamza                   No,we are truly sorry to inform you that you will not be able to return at the moment           06:17 PM, 31st Jul                     hi my name is kubra                    ?           06:18 PM, 31st Jul                   Hamza                   No,we are truly sorry to inform you that you will not be able to return at the moment,as this Order already exceeded the 15 days           06:21 PM, 31st Jul                   Hamza                   Is there anything else I can help you?&nbsp;           06:21 PM, 31st Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:23 PM, 31st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2924696